@import url(navi.css);
@import url(forms.css);
html, html a {
    -webkit-font-smoothing: antialiased !important;
	-webkit-text-stroke: 1px black;
	-webkit-text-stroke: 1px rgba(0,0,0,0.1)
}
body{
	margin:0;
	padding:0;
	font-size:0.9em;
	font-family: 'Roboto Slab', serif;
	color:#FFFFFF;
	background-color:#29313C;
	
	}

.img_main{width:auto; max-width:100%; height:auto; margin:0; padding:0; border:none; line-height:normal; vertical-align:middle; overflow:hidden;}

.justify{text-align:justify;}
.bold{font-weight:bold;}
.center{text-align:center;}
.right{text-align:right;}
.nostart {list-style-type:none; margin:0; padding:0;}
.clear{clear: both;}
br.clear{clear:both; margin-top:-15px;}
a{outline:none; text-decoration:none;}

.fl_left{float:left; overflow:hidden;}
.fl_right{float:right;}

.imgl, .imgr, .img, .imgallery{border:1px solid #DFDFDF; padding:5px; color:#666666; background-color:#FFFFFF;}
.imgl{float:left; margin:0 8px 4px 8px; clear:left;}
.img{float:left; margin:0 8px 8px 0; display:inline;}
.imgallery{float:left; margin:0 8px 8px 8px; display:inline;}
.imgr{float:right; margin:0 0 8px 8px; clear:right;}
.imglogo{float:left; margin-top:-40px; margin-right:5px; border:none;}
.imgo{float:left; margin:8px 8px 8px 8px; clear:right; display:inline;}

/* ----------------------------------------------Wrapper-------------------------------------*/

div.wrapper{
	display:block;
	width:100%;
	margin:0;
	padding:0;
	text-align:left;
	line-height:1.8em;
	}

div.wrapper h1, div.wrapper h2, div.wrapper h3, div.wrapper h4, div.wrapper h5, div.wrapper h6{
	margin:0 0 20px 0;
	padding:0 0 8px 0;
	font-size:20px;
	font-weight:normal;
	font-family:'Roboto Slab', serif;
	border-bottom:1px dotted #DDDDDD;
	 -webkit-font-smoothing: antialiased;
	}
.col1{color:#000; background-color:#E3F1F9;}
.col2{color:#FFFFFF; background-color:#000000;}
.col3, .col4, .col5{color:#000; background-color:#FFFFFF;}
.col6{color:#000; background-color:#F3F3F3;}
.col6 a{color:#2684B7; background-color:#F3F3F3;}
.col7, .col7 a{color:#FFFFFF;}

/* ----------------------------------------------Generalise-------------------------------------*/

#topbar, #intro, #services, #breadcrumb, #container, #footer, #copyright{
	position:relative;
	margin:0 auto 0;
	display:block;
	width:90%;
	
	}

/* ----------------------------------------------Header-------------------------------------*/

#header{
position:relative;
	margin:0 auto 0;
	display:block;
	padding:25px 10px 5px 0;
	background:url(../images/1.jpg)top no-repeat;
background-size: 100%;
height:150px;
	}

#header #logo{
	display:block;
	float:left;
	width:600px;
	margin-top:7px;
	}

	#header #logo p{
	margin-top:-10px;
	margin-bottom:0;
	font-size:14px;
	}

#header #logo h1{
	margin:15px 0 15px 0;
	font-size:42px;
	font-family:'Kite One', sans-serif;
	border:none;
	text-decoration:none;
	
	}

#header h1 a{
	color:#3A6C86;
	text-shadow: 2px 2px 2px rgba(139, 137, 195, 0.46);
	font-weight:bold;
	}

#header #newsletter{
	float:right;
	padding:10px 10px 12px 10px;
	color:#000000;
	text-align:right;
	}

#header #newsletter p{
	margin:0 0 8px 0;
	font-family: 'Roboto Slab', serif;
	line-height:1.4em;
	font-size:0.8em;
	}

/* ----------------------------------------------Topbar-------------------------------------*/

#topbar{
	z-index:1000;
	}

#topbar #search{
	display:block;
	float:right;
	width:242px;
	height:36px;
	margin:0;
	padding:10px 0 0 17px;
	color:#FFFFFF;
	background-color:#000000;
	border-left:1px dotted #666666;
	overflow:hidden;
	}

/* ----------------------------------------------Homepage Intro-------------------------------------*/

#intro{
	padding:10px 0 5px 0;
	font-size:16px;
	font-family:'Kite One', sans-serif;
	}

#intro .fl_left{
	display:block;
	float:left;
	width:100%;
	height:auto;
	margin:0;
	color:#FFFFFF;
	background-color:#2684B7;

	
	}

#intro .fl_left h2{
	font-size:26px;
	padding:0;
	border:none;
	color:#FFFFFF;
	text-shadow: 3px 1px 2px rgba(121, 123, 128, 1);
	}

#intro .fl_left p{
	margin:0;
	padding:0;
	line-height:1.6em;
	}


#intro .fl_right{float:right;}

/* ----------------------------------------------Services-------------------------------------*/

#services ul, #services p, #services h2, #services img{
	margin:0;
	padding:0;
	list-style:none;
	}

#services li{
	display:block;
	float:left;
	width:30%;
	height:auto;
	margin:0 18px 0 0;
	padding:15px;
	color:#000;
	background-color:#EFEFEF;
	}

#services li:hover, #services li:hover h2{
	color:#666666;
	background-color:#E5E5E5;
	}

#services li.last{
	margin-right:1px;
	float:right;
	width:30%;
	
	}

#services .fl_right{
	display:block;
	float:right;
	width:255px;
	padding:10px 0 0 0;
	}

#services h2{
	margin:0 0 5px 0;
	padding:0 0 3px 0;
	font-size:14px;
	font-weight:bold;
	color:#666666;
	background-color:#EFEFEF;
	border-bottom-color:#666666;
	}

#services p{
	margin:0;
	padding:0;
	line-height:1.6em;
	}

#services p.readmore{
	display:block;
	width:100%;
	margin:15px 0 0 0;
	padding:0;
	text-align:right;
	line-height:normal;
	}

#services p.readmore a{
	padding:8px 15px;
	font-weight:bold;
	color:#FFFFFF;
	background-color:#666666;
	}

/* ----------------------------------------------BreadCrumb-------------------------------------*/

#breadcrumb{
	padding:30px 0;
	border-bottom:1px solid #CCCCCC;
	}

#breadcrumb a{
	color:#2684B7;
	background-color:#FFFFFF;
	}

#breadcrumb ul{
	margin:0;
	padding:0;
	list-style:none;
	}

#breadcrumb ul li{display:inline;}
#breadcrumb ul li.current a{text-decoration:underline;}

/* ----------------------------------------------Content-------------------------------------*/

#container{
	padding:30px 0;
	line-height:1.5em;
	}

#container a{
	color:#2684B7;
	background-color:#FFFFFF;
	}

#container h1, #container h2, #container h3, #container h4, #container h5, #container h6, {
	padding-bottom:8px;
	border-bottom:1px dotted #CCCCCC;
	}
	
#container h7{
	font-size:18px;
	font-family:'Kite One', sans-serif;
	color:#990000;
	line-height:1.5em;
}
	

#content{
	display:block;
	float:left;
	width:69%;
	}
#content{
	display:block;
	float:left;
	width:69%;
	}
		
#content h2{
color:#9F0000;
	}
		
#content_threepart{
	display:block;
	padding:18px;
	float:left;
	width:28%;
	background-color:#E3F1F9;
	border:1px solid #CCCCCC;
	border-radious:2px;
	margin:5px;
	min-height:270px;
	}
#content_threepart_last{
display:block;
	padding:15px;
	float:left;
	width:28%;
	background-color:#E3F1F9;
	border:1px solid #CCCCCC;
	border-radious:2px;
	margin:5px;
	min-height:270px;
	}

/* ------Comments-----*/

#comments{margin-bottom:40px;}

#comments .commentlist {margin:0; padding:0;}

#comments .commentlist ul{margin:0; padding:0; list-style:none;}

#comments .commentlist li.comment_odd, #comments .commentlist li.comment_even{margin:0 0 10px 0; padding:15px; list-style:none;}

#comments .commentlist li.comment_odd{color:#666666; background-color:#FFFFFF;}
#comments .commentlist li.comment_odd a{color:#3E7060; background-color:#FFFFFF;}

#comments .commentlist li.comment_even{color:#666666; background-color:#E8E8E8;}
#comments .commentlist li.comment_even a{color:#3E7060; background-color:#E8E8E8;}

#comments .commentlist .author .name{font-weight:bold;}
#comments .commentlist .submitdate{font-size:smaller;}

#comments .commentlist p{margin:10px 5px 10px 0; padding:0; font-weight: normal;text-transform: none;}

#comments .commentlist li .avatar{float:right; border:1px solid #EEEEEE; margin:0 0 0 10px;}

/* ----------------------------------------------Column-------------------------------------*/

#column{
	display:block;
	float:right;
	width:25%;
	}

.flickrbox ul{
	margin:0;
	padding:0;
	list-style:none;
	}
	
.flickrbox li{
	display:block;
	float:left;
	width:80px;
	height:80px;
	margin:0 15px 15px 0;
	padding:4px;
	color:#666666;
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	}

.flickrbox li.last{margin-right:0;}

#column .holder, #column #featured{
	display:block;
	width:98%;
	margin-bottom:20px;
	}

#column .holder h2.title{
	display:block;
	width:100%;
	height:65px;
	margin:0;
	padding:15px 0 0 0;
	font-size:20px;
	line-height:normal;
	border-bottom:1px dashed #666666;
	}

#column .holder h2.title img{
	float:left;
	margin:-15px 8px 0 0;
	padding:5px;
	border:1px solid #666666;
	}

#column div.imgholder{
	display:block;
	width:290px;
	margin:0 0 10px 0;
	padding:4px;
	color:#666666;
	background-color:#FFFFFF;
	border:1px solid #CCCCCC;
	}

#column .holder p.readmore{
	display:block;
	width:100%;
	font-weight:bold;
	text-align:right;
	line-height:normal;
	}
	
/* Featured Block */

#column #featured a{
	color:#666666;
	background-color:#F9F9F9;
	}

#column #featured ul, #column #featured h2, #column #featured p{
	margin:0;
	padding:0;
	list-style:none;
	}

#column #featured a{
	color:#2684B7;
	background-color:#F9F9F9;
	}

#column #featured li{
	display:block;
	width:250px;
	margin:0;
	padding:20px 25px;
	color:#666666;
	background-color:#F9F9F9;
	}

#column #featured li p.imgholder{
	display:block;
	width:240px;
	height:90px;
	margin:20px 0 15px 0;
	padding:4px;
	border:1px solid #CCCCCC;
	}

#column #featured li h2{
	margin:0;
	padding:0 0 14px 0;
	font-weight:normal;
	font-family:'Kite One', sans-serif;
	line-height:normal;
	border-bottom:1px dashed #666666;
	}

#column #featured p.readmore{
	display:block;
	width:100%;
	margin-top:15px;
	font-weight:bold;
	text-align:right;
	line-height:normal;
	}

#column #latestnews{
	display:block;
	width:100%;
	margin:0;
	padding:0;
	list-style:none;
	}

#column #latestnews li{
	display:block;
	margin:0 0 20px 0;
	padding:0 0 15px 0;
	border-bottom:1px dotted #DDDDDD;
	}

#column #latestnews li.last{
	margin-bottom:0;
	}

#column #latestnews p{
	margin:0;
	padding:0;
	line-height:normal;
	}

#column #latestnews .imgl{
	margin:5px 10px 10px 0;
	padding:4px;
	}

/* ----------------------------------------------Footer-------------------------------------*/

#footer{
	padding:30px 0;
	}

#footer h2{
	margin-bottom:10px;
	border-bottom:1px dotted #999999;
	}

#footer p, #footer ul, #footer a{
	margin:0;
	padding:0;
	font-weight:normal;
	list-style:none;
	line-height:normal;
	color:#999999;
	}

#footer .footbox{
	display:block;
	float:right;
	width:190px;
	margin:0 0 0 30px;
	padding:0;
	}

#footer li{
	margin-bottom:3px;
	line-height:1.6em;
	}

#footer .last{
	margin:0;
	}

#gal{
	display:block;
	float:left;
	width:99%;
	}

/* ----------------------------------------------Copyright-------------------------------------*/

#copyright{
	padding:20px 0;
	font-size:12px;
	color:#999999;
	}

#copyright p{
	margin:0;
	padding:0;
	font-size:12px;
	color:#999999;
	}